## r-cran-htmltools 0.3.5

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.3.5
Date: 2016-03-19
Author: RStudio, Inc.
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, Rcpp
Suggests: markdown, testthat
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 5.0.1
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2016-03-21 21:26:31 UTC; jcheng
Repository: CRAN
Date/Publication: 2016-03-21 23:36:11

=== debian/changelog ===
r-cran-htmltools (0.3.5-2) unstable; urgency=medium

  * Add missing Dependency: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 21:42:12 +0200

r-cran-htmltools (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #819070)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 14:44:17 +0100

=== debian/control ===
Source: r-cran-htmltools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-rcpp,
               r-cran-digest
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-htmltools/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-htmltools/trunk/
Homepage: https://cran.r-project.org/web/packages/htmltools/

Package: r-cran-htmltools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-digest
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.

## r-cran-htmltools 0.3.6

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.3.6
Date: 2017-04-26
Author: RStudio, Inc.
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, Rcpp
Suggests: markdown, testthat
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 6.0.1
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2017-04-27 00:04:32 UTC; jcheng
Repository: CRAN
Date/Publication: 2017-04-28 07:41:46 UTC

=== debian/changelog ===
r-cran-htmltools (0.3.6-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 12:01:11 +0200

r-cran-htmltools (0.3.6-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert packaging from cdbs do dh-r
  * Standards-Version: 4.1.1
  * debhelper 10
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:10:21 +0200

=== debian/control ===
Source: r-cran-htmltools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/htmltools_([-0-9\.]*).tar.gz

## r-cran-htmltools 0.4.0

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.4.0
Author: RStudio, Inc.
Maintainer: Joe Cheng <joe@rstudio.com>
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, Rcpp, rlang
Suggests: markdown, testthat, withr
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 6.1.1
LinkingTo: Rcpp
Encoding: UTF-8
Collate: 'RcppExports.R' 'html_dependency.R' 'html_escape.R'
        'html_print.R' 'shim.R' 'utils.R' 'tags.R' 'template.R'
NeedsCompilation: yes
Packaged: 2019-10-04 17:43:48 UTC; jcheng
Repository: CRAN
Date/Publication: 2019-10-04 23:00:08 UTC

=== debian/changelog ===
r-cran-htmltools (0.4.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:23 +0100

r-cran-htmltools (0.4.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Use default autopkgtest, add Test-Depends: r-cran-markdown

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 11:26:35 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-rcpp
-Standards-Version: 4.1.4
+               r-cran-rcpp,
+               r-cran-rlang
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools

## r-cran-htmltools 0.5.0

=== debian/changelog ===
r-cran-htmltools (0.5.0-1ubuntu1) groovy; urgency=medium

  * Add patch to fix test artifacts path in DEP-8 tests.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 09 Sep 2020 16:02:34 -0300

r-cran-htmltools (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Jul 2020 08:39:38 +0200

r-cran-htmltools (0.4.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 15:49:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: r-cran-htmltools
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
-               r-cran-rcpp,
+               r-cran-base64enc,
                r-cran-rlang
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools
+Rules-Requires-Root: no
 
 Package: r-cran-htmltools
 Architecture: any

## r-cran-htmltools 0.5.1.1

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.5.1.1
Authors@R: c(
  person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
  person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
  person("Winston", "Chang", role = "aut", email = "winston@rstudio.com"),
  person("Yihui", "Xie", role = "aut", email = "yihui@rstudio.com"),
  person("Jeff", "Allen", role = "aut", email = "jeff@rstudio.com"),
  person(family = "RStudio", role = "cph")
 )
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, grDevices, base64enc, rlang
Suggests: markdown, testthat, withr, Cairo, ragg, shiny
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 7.1.1
Encoding: UTF-8
Collate: 'colors.R' 'html_dependency.R' 'html_escape.R' 'html_print.R'
        'images.R' 'known_tags.R' 'shim.R' 'utils.R' 'tags.R'
        'template.R'
NeedsCompilation: yes
Packaged: 2021-01-22 19:04:19 UTC; cpsievert
Author: Joe Cheng [aut],
  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Winston Chang [aut],
  Yihui Xie [aut],
  Jeff Allen [aut],
  RStudio [cph]
Maintainer: Carson Sievert <carson@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-22 22:40:02 UTC

=== debian/changelog ===
r-cran-htmltools (0.5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 25 Jan 2021 20:46:08 +0530

r-cran-htmltools (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:07:01 +0100

r-cran-htmltools (0.5.0-2) unstable; urgency=medium

  * Make autopkgtest work
    Closes: #969288

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:12:04 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-htmltools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -11,7 +10,7 @@
                r-cran-digest,
                r-cran-base64enc,
                r-cran-rlang
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-markdown
Restrictions: allow-stderr

## r-cran-htmltools 0.5.2

=== DESCRIPTION ===
Package: htmltools
Type: Package
Title: Tools for HTML
Version: 0.5.2
Authors@R: c(
  person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
  person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
  person("Barret", "Schloerke", role = "aut", email = "barret@rstudio.com", comment = c(ORCID = "0000-0001-9986-114X")),
  person("Winston", "Chang", role = "aut", email = "winston@rstudio.com", comment = c(ORCID = "0000-0002-1576-2126")),
  person("Yihui", "Xie", role = "aut", email = "yihui@rstudio.com"),
  person("Jeff", "Allen", role = "aut", email = "jeff@rstudio.com"),
  person(family = "RStudio", role = "cph")
 )
Description: Tools for HTML generation and output.
Depends: R (>= 2.14.1)
Imports: utils, digest, grDevices, base64enc, rlang (>= 0.4.10),
        fastmap
Suggests: markdown, testthat, withr, Cairo, ragg, shiny
Enhances: knitr
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools
BugReports: https://github.com/rstudio/htmltools/issues
RoxygenNote: 7.1.1
Encoding: UTF-8
Collate: 'colors.R' 'html_dependency.R' 'html_escape.R' 'html_print.R'
        'images.R' 'known_tags.R' 'selector.R' 'shim.R' 'tag_query.R'
        'utils.R' 'tags.R' 'template.R'
NeedsCompilation: yes
Packaged: 2021-08-17 17:26:06 UTC; cpsievert
Author: Joe Cheng [aut],
  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
  Yihui Xie [aut],
  Jeff Allen [aut],
  RStudio [cph]
Maintainer: Carson Sievert <carson@rstudio.com>
Repository: CRAN
Date/Publication: 2021-08-25 13:50:02 UTC

=== debian/changelog ===
r-cran-htmltools (0.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:27:46 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-digest,
                r-cran-base64enc,
-               r-cran-rlang
-Standards-Version: 4.5.1
+               r-cran-rlang (>= 0.4.10),
+               r-cran-fastmap
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools

## r-cran-htmltools 0.5.3

=== debian/changelog ===
r-cran-htmltools (0.5.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:25:34 +0200

=== debian/control ===
Source: r-cran-htmltools
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-base64enc,
               r-cran-rlang (>= 0.4.10),
               r-cran-fastmap (>= 1.1.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.

## r-cran-htmltools 0.5.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: htmltools
 Type: Package
 Title: Tools for HTML
-Version: 0.5.2
+Version: 0.5.4
 Authors@R: c(
   person("Joe", "Cheng", role = "aut", email = "joe@rstudio.com"),
   person("Carson", "Sievert", role = c("aut", "cre"), email = "carson@rstudio.com", comment = c(ORCID = "0000-0002-4958-2844")),
@@ -14,19 +14,21 @@
 Description: Tools for HTML generation and output.
 Depends: R (>= 2.14.1)
 Imports: utils, digest, grDevices, base64enc, rlang (>= 0.4.10),
-        fastmap
+        fastmap (>= 1.1.0), ellipsis
 Suggests: markdown, testthat, withr, Cairo, ragg, shiny
 Enhances: knitr
 License: GPL (>= 2)
-URL: https://github.com/rstudio/htmltools
+URL: https://github.com/rstudio/htmltools,
+        https://rstudio.github.io/htmltools/
 BugReports: https://github.com/rstudio/htmltools/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 Encoding: UTF-8
-Collate: 'colors.R' 'html_dependency.R' 'html_escape.R' 'html_print.R'
-        'images.R' 'known_tags.R' 'selector.R' 'shim.R' 'tag_query.R'
-        'utils.R' 'tags.R' 'template.R'
+Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
+        'html_print.R' 'images.R' 'known_tags.R' 'selector.R'
+        'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R' 'template.R'
+Config/Needs/website: rstudio/quillt, bench
 NeedsCompilation: yes
-Packaged: 2021-08-17 17:26:06 UTC; cpsievert
+Packaged: 2022-12-07 17:55:41 UTC; cpsievert
 Author: Joe Cheng [aut],
   Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
@@ -36,4 +38,4 @@
   RStudio [cph]
 Maintainer: Carson Sievert <carson@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-08-25 13:50:02 UTC
+Date/Publication: 2022-12-07 20:50:06 UTC

=== debian/changelog ===
r-cran-htmltools (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:31:47 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                r-cran-digest,
                r-cran-base64enc,
                r-cran-rlang (>= 0.4.10),
-               r-cran-fastmap (>= 1.1.0)
+               r-cran-fastmap (>= 1.1.0),
+               r-cran-ellipsis
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-htmltools

## r-cran-htmltools 0.5.5

=== debian/changelog ===
r-cran-htmltools (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 21:23:16 +0200

=== debian/control ===
Source: r-cran-htmltools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-base64enc,
               r-cran-rlang,
               r-cran-fastmap,
               r-cran-ellipsis
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools
Rules-Requires-Root: no

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.

## r-cran-htmltools 0.5.7

=== DESCRIPTION ===
Type: Package
Package: htmltools
Title: Tools for HTML
Version: 0.5.7
Authors@R: c(
    person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
    person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-4958-2844")),
    person("Barret", "Schloerke", , "barret@posit.co", role = "aut",
           comment = c(ORCID = "0000-0001-9986-114X")),
    person("Winston", "Chang", , "winston@posit.co", role = "aut",
           comment = c(ORCID = "0000-0002-1576-2126")),
    person("Yihui", "Xie", , "yihui@posit.co", role = "aut"),
    person("Jeff", "Allen", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Tools for HTML generation and output.
License: GPL (>= 2)
URL: https://github.com/rstudio/htmltools,
        https://rstudio.github.io/htmltools/
BugReports: https://github.com/rstudio/htmltools/issues
Depends: R (>= 2.14.1)
Imports: base64enc, digest, ellipsis, fastmap (>= 1.1.0), grDevices,
        rlang (>= 1.0.0), utils
Suggests: Cairo, markdown, ragg, shiny, testthat, withr
Enhances: knitr
Config/Needs/check: knitr
Config/Needs/website: rstudio/quillt, bench
Encoding: UTF-8
RoxygenNote: 7.2.3
Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
        'html_print.R' 'htmltools-package.R' 'images.R' 'known_tags.R'
        'selector.R' 'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R'
        'template.R'
NeedsCompilation: yes
Packaged: 2023-11-03 15:32:24 UTC; cpsievert
Author: Joe Cheng [aut],
  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
  Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
  Yihui Xie [aut],
  Jeff Allen [aut],
  Posit Software, PBC [cph, fnd]
Maintainer: Carson Sievert <carson@posit.co>
Repository: CRAN
Date/Publication: 2023-11-03 17:00:07 UTC

=== debian/changelog ===
r-cran-htmltools (0.5.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Charles Plessy <plessy@debian.org>  Thu, 09 Nov 2023 00:41:36 +0000

r-cran-htmltools (0.5.6-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:31:16 +0200

=== debian/control ===
Source: r-cran-htmltools
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-digest,
               r-cran-ellipsis,
               r-cran-fastmap,
               r-cran-rlang (>= 1.0.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cairo,
        r-cran-markdown,
        r-cran-ragg,
        r-cran-shiny,
        r-cran-testthat,
        r-cran-withr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/htmltools_([-0-9\.]*).tar.gz

## r-cran-htmltools 0.5.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: htmltools
 Title: Tools for HTML
-Version: 0.5.7
+Version: 0.5.8.1
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
@@ -20,20 +20,20 @@
         https://rstudio.github.io/htmltools/
 BugReports: https://github.com/rstudio/htmltools/issues
 Depends: R (>= 2.14.1)
-Imports: base64enc, digest, ellipsis, fastmap (>= 1.1.0), grDevices,
-        rlang (>= 1.0.0), utils
+Imports: base64enc, digest, fastmap (>= 1.1.0), grDevices, rlang (>=
+        1.0.0), utils
 Suggests: Cairo, markdown, ragg, shiny, testthat, withr
 Enhances: knitr
 Config/Needs/check: knitr
 Config/Needs/website: rstudio/quillt, bench
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
         'html_print.R' 'htmltools-package.R' 'images.R' 'known_tags.R'
         'selector.R' 'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R'
         'template.R'
 NeedsCompilation: yes
-Packaged: 2023-11-03 15:32:24 UTC; cpsievert
+Packaged: 2024-04-02 14:26:15 UTC; cpsievert
 Author: Joe Cheng [aut],
   Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
   Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
@@ -43,4 +43,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Carson Sievert <carson@posit.co>
 Repository: CRAN
-Date/Publication: 2023-11-03 17:00:07 UTC
+Date/Publication: 2024-04-04 05:03:00 UTC

=== debian/changelog ===
r-cran-htmltools (0.5.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2024 14:47:17 +0200

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
 Homepage: https://cran.r-project.org/package=htmltools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-base64enc,
                r-cran-digest,
-               r-cran-ellipsis,
                r-cran-fastmap,
                r-cran-rlang (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r

## r-cran-htmltools 0.5.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: htmltools
 Title: Tools for HTML
-Version: 0.5.8.1
+Version: 0.5.9
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = "aut"),
     person("Carson", "Sievert", , "carson@posit.co", role = c("aut", "cre"),
@@ -27,20 +27,21 @@
 Config/Needs/check: knitr
 Config/Needs/website: rstudio/quillt, bench
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.3
 Collate: 'colors.R' 'fill.R' 'html_dependency.R' 'html_escape.R'
         'html_print.R' 'htmltools-package.R' 'images.R' 'known_tags.R'
         'selector.R' 'staticimports.R' 'tag_query.R' 'utils.R' 'tags.R'
         'template.R'
 NeedsCompilation: yes
-Packaged: 2024-04-02 14:26:15 UTC; cpsievert
+Packaged: 2025-12-02 23:32:55 UTC; cpsievert
 Author: Joe Cheng [aut],
-  Carson Sievert [aut, cre] (<https://orcid.org/0000-0002-4958-2844>),
-  Barret Schloerke [aut] (<https://orcid.org/0000-0001-9986-114X>),
-  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
+  Carson Sievert [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4958-2844>),
+  Barret Schloerke [aut] (ORCID: <https://orcid.org/0000-0001-9986-114X>),
+  Winston Chang [aut] (ORCID: <https://orcid.org/0000-0002-1576-2126>),
   Yihui Xie [aut],
   Jeff Allen [aut],
   Posit Software, PBC [cph, fnd]
 Maintainer: Carson Sievert <carson@posit.co>
 Repository: CRAN
-Date/Publication: 2024-04-04 05:03:00 UTC
+Date/Publication: 2025-12-04 11:50:09 UTC

=== debian/changelog ===
r-cran-htmltools (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 15:03:53 +0900

=== debian/control ===
Source: r-cran-htmltools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-base64enc,
               r-cran-digest,
               r-cran-fastmap,
               r-cran-rlang,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-htmltools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-htmltools.git
Homepage: https://cran.r-project.org/package=htmltools
Rules-Requires-Root: no

Package: r-cran-htmltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for HTML
 This GNU R package provides tools for HTML generation and output.
